@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/85/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk22 > div { margin:0 auto; max-width:1090px; }
#bk41 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk36 { background-image:url(_src/142/img20151106105009998852.png); background-repeat:no-repeat; background-position:center top; }
#bk26 > div { margin:0 auto; max-width:900px; }
#bk26 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk52 { background-image:url(_src/115/img20151106105010008747.png); background-repeat:repeat-y; background-position:center top; }
#bk47 > div { margin:0 auto; max-width:1090px; }
#bk47 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk61 { background-color:#FFFFFF; background-image:url(_src/80/img20151106105010008747.png); background-repeat:repeat-y; background-position:center top; }
#bk61 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk62 > div { margin:0 auto; max-width:1090px; }
#bk62 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk152 { background-color:#FFFFFF; background-image:url(_src/145/img20160222121251435389.png); background-repeat:repeat-y; background-position:center top; }
#bk152 > div { margin:0 auto; max-width:880px; }
#bk152 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk73 { background-image:url(_src/125/telbg2.png); background-repeat:no-repeat; background-position:center top; }
#bk73 > div { padding-left: 105px; padding-top: 60px; padding-right: 70px; padding-bottom: 75px;  } 
#bk90 { background-image:url(_src/143/img20151106105009925069.png); background-repeat:no-repeat; background-position:center bottom; }
#bk93 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk22.b-plain > .column,#bk22.b-plain > .g-column,#bk22.b-both_diff > .column,#bk22.b-both_diff > .g-column,#bk22.b-headlines > .column,#bk22.b-headlines > .g-column,#bk22.b-album > .column,#bk22.b-album > .g-column,#bk22.b-tab > .column,#bk22.b-tab > .g-column,#bk22.b-accordion > .column,#bk22.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk41.b-plain > .column,#bk41.b-plain > .g-column,#bk41.b-both_diff > .column,#bk41.b-both_diff > .g-column,#bk41.b-headlines > .column,#bk41.b-headlines > .g-column,#bk41.b-album > .column,#bk41.b-album > .g-column,#bk41.b-tab > .column,#bk41.b-tab > .g-column,#bk41.b-accordion > .column,#bk41.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk41 > div { padding: 0px; }
		#bk36.b-plain > .column,#bk36.b-plain > .g-column,#bk36.b-both_diff > .column,#bk36.b-both_diff > .g-column,#bk36.b-headlines > .column,#bk36.b-headlines > .g-column,#bk36.b-album > .column,#bk36.b-album > .g-column,#bk36.b-tab > .column,#bk36.b-tab > .g-column,#bk36.b-accordion > .column,#bk36.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24.b-plain > .column,#bk24.b-plain > .g-column,#bk24.b-both_diff > .column,#bk24.b-both_diff > .g-column,#bk24.b-headlines > .column,#bk24.b-headlines > .g-column,#bk24.b-album > .column,#bk24.b-album > .g-column,#bk24.b-tab > .column,#bk24.b-tab > .g-column,#bk24.b-accordion > .column,#bk24.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25.b-plain > .column,#bk25.b-plain > .g-column,#bk25.b-both_diff > .column,#bk25.b-both_diff > .g-column,#bk25.b-headlines > .column,#bk25.b-headlines > .g-column,#bk25.b-album > .column,#bk25.b-album > .g-column,#bk25.b-tab > .column,#bk25.b-tab > .g-column,#bk25.b-accordion > .column,#bk25.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26.b-plain > .column,#bk26.b-plain > .g-column,#bk26.b-both_diff > .column,#bk26.b-both_diff > .g-column,#bk26.b-headlines > .column,#bk26.b-headlines > .g-column,#bk26.b-album > .column,#bk26.b-album > .g-column,#bk26.b-tab > .column,#bk26.b-tab > .g-column,#bk26.b-accordion > .column,#bk26.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26 > div { padding: 15px; }
		#bk52.b-plain > .column,#bk52.b-plain > .g-column,#bk52.b-both_diff > .column,#bk52.b-both_diff > .g-column,#bk52.b-headlines > .column,#bk52.b-headlines > .g-column,#bk52.b-album > .column,#bk52.b-album > .g-column,#bk52.b-tab > .column,#bk52.b-tab > .g-column,#bk52.b-accordion > .column,#bk52.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47.b-plain > .column,#bk47.b-plain > .g-column,#bk47.b-both_diff > .column,#bk47.b-both_diff > .g-column,#bk47.b-headlines > .column,#bk47.b-headlines > .g-column,#bk47.b-album > .column,#bk47.b-album > .g-column,#bk47.b-tab > .column,#bk47.b-tab > .g-column,#bk47.b-accordion > .column,#bk47.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47 > div { padding: 15px; }
		#bk61.b-plain > .column,#bk61.b-plain > .g-column,#bk61.b-both_diff > .column,#bk61.b-both_diff > .g-column,#bk61.b-headlines > .column,#bk61.b-headlines > .g-column,#bk61.b-album > .column,#bk61.b-album > .g-column,#bk61.b-tab > .column,#bk61.b-tab > .g-column,#bk61.b-accordion > .column,#bk61.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk61 > div { padding: 15px; }
		#bk62.b-plain > .column,#bk62.b-plain > .g-column,#bk62.b-both_diff > .column,#bk62.b-both_diff > .g-column,#bk62.b-headlines > .column,#bk62.b-headlines > .g-column,#bk62.b-album > .column,#bk62.b-album > .g-column,#bk62.b-tab > .column,#bk62.b-tab > .g-column,#bk62.b-accordion > .column,#bk62.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk62 > div { padding: 15px; }
		#bk152.b-plain > .column,#bk152.b-plain > .g-column,#bk152.b-both_diff > .column,#bk152.b-both_diff > .g-column,#bk152.b-headlines > .column,#bk152.b-headlines > .g-column,#bk152.b-album > .column,#bk152.b-album > .g-column,#bk152.b-tab > .column,#bk152.b-tab > .g-column,#bk152.b-accordion > .column,#bk152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk152 > div { padding: 15px; }
		#bk73 { background-image:url(_src/144/transparent_wht_90.png); background-repeat:repeat; }
		#bk73.b-plain > .column,#bk73.b-plain > .g-column,#bk73.b-both_diff > .column,#bk73.b-both_diff > .g-column,#bk73.b-headlines > .column,#bk73.b-headlines > .g-column,#bk73.b-album > .column,#bk73.b-album > .g-column,#bk73.b-tab > .column,#bk73.b-tab > .g-column,#bk73.b-accordion > .column,#bk73.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk73 > div { padding: 15px; }
		#bk90.b-plain > .column,#bk90.b-plain > .g-column,#bk90.b-both_diff > .column,#bk90.b-both_diff > .g-column,#bk90.b-headlines > .column,#bk90.b-headlines > .g-column,#bk90.b-album > .column,#bk90.b-album > .g-column,#bk90.b-tab > .column,#bk90.b-tab > .g-column,#bk90.b-accordion > .column,#bk90.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk93.b-plain > .column,#bk93.b-plain > .g-column,#bk93.b-both_diff > .column,#bk93.b-both_diff > .g-column,#bk93.b-headlines > .column,#bk93.b-headlines > .g-column,#bk93.b-album > .column,#bk93.b-album > .g-column,#bk93.b-tab > .column,#bk93.b-tab > .g-column,#bk93.b-accordion > .column,#bk93.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk93 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
